@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,table,th,td,div,ul,ol,li {
	margin: 0px;
	padding: 0px;
}


body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	color: #88c9c8;
	background-image: url(images/bk-body.jpg);
	background-repeat: repeat-x;
}

#container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/bk-container.jpg);
	background-repeat: repeat;
}
.tree01 {
	font-size:10px; padding-left:20px; font-weight:bold;
	text-decoration: none; color:#FFF; padding-top:10px;
 	}

.tree02 {
	font-size:10px;  font-weight:bold; 
	text-decoration: none; color:#FFF; padding-top:10px;
 	}
	
#header {
	height: 270px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

#header h1 {
	font-size: 200%;
	color: #FFF;
	padding-top: 130px;
	padding-left: 60px;
}

p {
	color: #6b7392; line-height:160%; letter-spacing:0.1em;
	font-size: 100%;
	padding: 0 10px 20px 10px;
}
#calender {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #3A6E3F;
	padding-top: 7px;
	padding-bottom: 7px;
}
#calender p {
	color: #CCC;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
}


#maincontent {
	display: inline;
	float: left;
	width: 530px;
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 10px;
}


#maincontent h2 {
	font-weight: bold;
	font-size: 130%;
	color: #3a476e;
	height: 23px;
	background-repeat: no-repeat;
	background-position: 16px;
	border-top-width: 1px;
	border-right-width: 10px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3a476e;
	border-right-color: #3a476e;
	border-bottom-color: #3a476e;
	border-left-color: #3a476e;
	padding-top: 10px;
	padding-left: 20px;
}

#maincontent h3{ background-image: url(images/brt-maincontet.jpg) ; background-repeat:no-repeat; color:#88c9c8; font-size:16px; font-weight:bold; font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; padding-top:5px; padding-left:40px; padding-bottom:5px; margin:5px 0 5px 0;}

.box-diary {
	margin-bottom: 50px;
}
.box-diary p img {
	margin-top: 20px;
	margin-bottom: 20px;

}


#sidecontents {
	display: inline;
	float: right;
	width: 290px;
	padding-right: 20px;
}

#sidecontents h4 {
	font-weight: bold;
	color: #3a476a;
	width: 250px;
	height: 23px; text-align:center;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	margin-top: 20px;
	border-top-width: 1px;
	border-right-width: 10px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3a476e;
	border-right-color: #3a476e;
	border-bottom-color: #3a476e;
	border-left-color: #3a476e;
	background-position: 8px;
	padding-top: 12px;
}

#sidecontents h4 a{ color:#3a476a; text-decoration:none; }

#sidecontents h4 a:hover { color:#600; text-decoration:underline;}


#sidecontents p {
	font-size: 95%;
	width: 230px;
	color: #999;
}

#sidecontents ul {
	list-style-type: none;
	font-size: 95%;
	line-height: 150%;
	list-style-image: url(images/brt-sidecontent-li.jpg);
	list-style-position: inside;
	padding-left: 15px;
}

#sidecontents ul li a {
	color: #88c9c8;
	text-decoration: none;
}
#sidecontents table   tr td{
	background-color: #EBF0DF;
	color: #666;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	border: 1px solid #3a476e;
}

#footer {
	clear: both;
	background-color: #3a476e;
	padding: 5px; color:#FFF; text-align:center; font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

